/*Feed back Page Css*/
@charset "utf-8";
.tishi_text {COLOR: #eb0300; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px;}
form#feedback label{display:block;font-size:100%;font-weight:bold}
form#feedback input,form#feedback select{margin-bottom:10px;width:300px}
form#feedback textarea{margin-bottom:10px;max-width:540px;min-height:180px;min-width:540px;width:540px}
form#feedback .input_botton{width:80px;height:28px;margin:10px;padding:0px;cursor:pointer}
form#feedback div{vertical-align:middle;}